Correctly crop Sony's embedded thumbnails
ClosedPublic

Authored by tommo on May 25 2019, 12:38 PM.

Diff Detail

Repository
R260 Gwenview
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
tommo requested review of this revision.May 25 2019, 12:38 PM
tommo created this revision.
tommo added a comment.EditedMay 25 2019, 12:49 PM

Works for usual and panorama images, e.g.:

All of these new variables can be const

tommo updated this revision to Diff 58978.Jun 1 2019, 11:44 AM

Constness.

ngraham accepted this revision.Jun 2 2019, 9:21 PM

Thanks!

This revision is now accepted and ready to land.Jun 2 2019, 9:21 PM
This revision was automatically updated to reflect the committed changes.